Subject: [OPSAWG] vm-mib - missing pieces - please provide details

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 31 Jul 2013 15:02:51 +0200

Hi,

there were a few statements during today's WG meeting that the MIB in
draft-asai-vmm-mib-04 lacks a few critical counters and some details
concerning the networking aspects. In order to sort this out, it would
be extremely helpful if more detailed information can be provided what
is missing. We generally tried to avoid any duplication of information
that can be obtained form other existing MIBs and it might be that we
simply need more description and examples. But to sort this out, we
really need more input.

Thanks,

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>